/*
Theme Name: Shoptimizer Child
Theme URI: https://commercegurus.com/product/shoptimizer/
Description: Child theme for Shoptimizer
Author: Votre Nom
Template: shoptimizer
Version: 1.0.0
*/

/* Ajoutez vos styles CSS personnalisés ci-dessous */

/* Les styles pour les descriptions de catégories sont gérés par le plugin woocommerce-shop-builder */

@media (min-width: 993px) {
  body:not(.header-4).sticky-d.single-product .col-full-nav {
    position: relative;
    z-index: inherit;
    top: inherit;
  }
}

.reset_variations {
  display: none !important;
}

@media (min-width: 768px) {
  .product-details-wrapper {
    overflow: visible !important;
    display: flex !important;
    align-items: flex-start !important;
    gap: 30px;
  }

  #commercegurus-pdp-gallery-wrapper {
    float: none !important;
    position: sticky !important;
    top: 100px;
  }

  .summary.entry-summary {
    float: none !important;
  }
}
